.card
{
  margin-left: 130px;
  width: 100%;
  margin-top: 100px;
  border: none;
  background: fixed;
}
.card .card-body
{
  margin:50px;
  width: 100%;
  text-align: center;
  height: 100%;
}

.card .card-body canvas
{
  width: 100%;
  height: 100%;
}


.container{

  top:230px;
  position: absolute;
  padding: 50px;
  overflow: visible;
  padding-bottom: 10%;
  width: 100%;
  min-height: 100vh;
  background: fixed;
  padding-top: 0px;


}

.container .row{
  display: flex;
  background: local;

}


.container .row  .pie{
width: 230px;
height: 300px;
display: flex;

}

